Bug 135968 - xscreensaver password entry dialog does not warn if Caps Lock is on
xscreensaver password entry dialog does not warn if Caps Lock is on
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-15 18:40 EDT by Dave Malcolm
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-26 17:27:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2004-10-15 18:40:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041002
Firefox/0.10.1

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
0. Login as a user with at least one lower-case character in your password
1. Go to top panel
2. Select Actions->Lock Screen
3. Ensure you have Caps Lock on
4. Try typing your password

    

Actual Results:  Password entry fails, no apparent reason why; it
merely says "Sorry!"; a non-expert computer user will have to get help
from a techie before they can get back into their computer.

Expected Results:  There should either be some kind of visual cue to
warn you that you have Caps Lock on, or there should be a better error
message, with a suggestion to check the Caps Lock status

Additional info:
Comment 1 Jamie Zawinski 2005-03-21 03:05:37 EST
Fixed in 4.21: if there is a password failure, and caps-lock is on,
instead of printing "Sorry!" it prints "CapsLock?"
Comment 2 Ray Strode [halfline] 2005-06-26 17:27:35 EDT
Great, thanks.  Closing...

Note You need to log in before you can comment on or make changes to this bug.